Project:
RSS

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0009519Multi Theft Auto : San AndreasServerpublic2017-01-01 22:102017-01-08 15:07
ReporterDrakath 
Assigned Toccw 
PrioritylowSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version1.5.4Fixed in Version1.5.4 
Summary0009519: Authserial outputs some messages two times
Description"authserial account_name" and "authserial account_name removelast" commands output a message to the console two times, which is not necessary.
[2017-01-01 22:59:13] authserial: Serial ... is authorized for 'Tester'
[2017-01-01 22:59:13] AUTHSERIAL: Serial ... is authorized for 'Tester' (by Console)
[2017-01-01 23:02:48] authserial: Serial ... is removed for 'Tester'
[2017-01-01 23:02:48] AUTHSERIAL: Serial ... is removed for 'Tester' (by Console)
I suggest to remove the lowercase "authserial" output.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0025609)
ccw (administrator)
2017-01-07 02:09

Fixed in https://github.com/multitheftauto/mtasa-blue/commit/b12cb0aadf35059535dd81de551125aa6fa0df9e [^]

- Issue History
Date Modified Username Field Change
2017-01-01 22:10 Drakath New Issue
2017-01-07 02:09 ccw Note Added: 0025609
2017-01-07 02:09 ccw Status new => resolved
2017-01-07 02:09 ccw Resolution open => fixed
2017-01-07 02:09 ccw Assigned To => ccw
2017-01-08 15:06 arranTuna Project New issues => Multi Theft Auto : San Andreas
2017-01-08 15:07 arranTuna Fixed in Version => 1.5.4
2017-01-08 15:07 arranTuna Target Version => 1.5.4


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker